Jiniu AIJiniu AI
Docs
ImagesQwen (OpenAI-compatible)

Generate image

Image generation with the Bailian qwen-image family

POST
/v1/images/generations

Request Body

application/json

model*string

Model name, such as qwen-image-plus, qwen-image-max or the qwen-image-2.0 family

input*

Input

parameters?

Model parameters

Response Body

application/json

curl -X POST "https://jiniu.ai/v1/images/generations" \  -H "Content-Type: application/json" \  -d '{    "model": "qwen-image-plus",    "input": {      "prompt": "一副典雅庄重的对联悬挂于中式厅堂,字体飘逸"    },    "parameters": {      "negative_prompt": "低分辨率,画面过饱和,肢体畸形",      "size": "1664*928",      "n": 1,      "prompt_extend": true,      "watermark": false    }  }'
{
  "created": 0,
  "data": [
    {
      "url": "string",
      "b64_json": "string",
      "revised_prompt": "string"
    }
  ]
}